@import url("reset.css");
@import url("unsemantic-grid-responsive-tablet-no-ie7.css");

/* @import url("slicknav.min.css"); */
@import url("plyr35.css");
@import url("//unpkg.com/flickity@2.0/dist/flickity.css");

/*
	Background #ffffff
	10% black #e6e6e6
	15% black #d9d9d9
	50% black #808080
	85% black #262626

*/

/* @group Basics */

/** {
	-webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
}*/

@font-face {
  font-family: "Replica-Regular";
  src: url("fonts/lineto-replica-regular.eot");
  src: url("fonts/lineto-replica-regular.eot?#iefix")
      format("embedded-opentype"),
    url("fonts/lineto-replica-regular.woff") format("woff"),
    url("fonts/lineto-replica-regular.ttf") format("truetype"),
    url("fonts/lineto-replica-regular.svg#lineto-replica-regular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Replica-Light";
  src: url("fonts/lineto-replica-light.eot");
  src: url("fonts/lineto-replica-light.eot?#iefix") format("embedded-opentype"),
    url("fonts/lineto-replica-light.woff") format("woff"),
    url("fonts/lineto-replica-light.ttf") format("truetype"),
    url("fonts/lineto-replica-light.svg#lineto-replica-light") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Replica-Italic";
  src: url("fonts/lineto-replica-italic.eot");
  src: url("fonts/lineto-replica-italic.eot?#iefix") format("embedded-opentype"),
    url("fonts/lineto-replica-italic.woff") format("woff"),
    url("fonts/lineto-replica-italic.ttf") format("truetype"),
    url("fonts/lineto-replica-italic.svg#lineto-replica-italic") format("svg");
  font-weight: normal;
  font-style: normal;
}

@-ms-viewport {
  width: device-width;
}

* {
  box-sizing: border-box;
}

.firstname {
  padding-right: 10px !important;
}

.lastname {
  padding-left: 10px !important;
}

textarea,
input[type="text"],
input[type="button"],
input[type="submit"] {
  -webkit-appearance: none !important;
  border-radius: 0 !important;
}

html {
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
}

body {
  width: 100%;
  font-family: "Replica-Regular", san-serif;
  font-size: 1em;
  color: #808080;
  overflow-x: hidden !important;
}

::selection {
  background-color: #808080;
  color: #ffffff;
}

::-moz-selection {
  background-color: #808080;
  color: #ffffff;
}

*:focus {
  outline: none;
}

.hidden {
  display: none;
}

a:active {
  background-color: transparent;
}

/* Sector jumptargets */

a.jumptarget,
div.jumptarget {
  display: block;
  position: relative;
  top: -72px;
  width: 10px;
  height: 0;
  background: #f1f1f1;
  /*visibility: hidden;*/
}

/* @end */

/* @group Fonts */

h2,
h4 {
  color: #262626;
  margin-bottom: 0;
}

h2 {
  font-size: 1.5em;
  line-height: 1.4em;
  color: #262626;
  float: left;
  clear: both;
}

#regHeading {
  font-family: "Replica-Light", san-serif;
}

.large-textblock p {
  font-family: "Replica-Light", san-serif;
  margin-bottom: 0;
  font-size: 1.8em;
  line-height: 1.4em;
  color: #262626;
  float: left;
  clear: both;
}

h2 > a,
.large-textblock p a {
  color: #808080;
  text-decoration: none;
}

h2 > a:hover,
.large-textblock p a:hover {
  color: #000;
  text-decoration: none;
}

#titlblok h2 a:hover {
  color: #fff;
}

h2.linkedh2 a {
  color: #d9d9d9;
}

h2.linkedh2 > a:hover {
  color: #ffffff;
  text-decoration: none;
}

h4 {
  font-size: 1.25em;
  line-height: 1.15em;
}

h4 {
  padding-bottom: 12px;
}

h4,
h4 a {
  color: #000;
  text-decoration: none;
}

h4 a:hover {
  color: #808080;
  text-decoration: none;
  transition: all 0.5s;
}

p {
  font-size: 1.05em;
  line-height: 1.65em;
  margin-bottom: 18px;
  margin-right: 10%;
}

a {
  text-decoration: none;
}

p a {
  color: #262626;
  text-decoration: none;
  transition: all 0.5s;
}

p a:hover {
  color: #808080;
  text-decoration: none;
}

/* Quotes */

p.quoted,
p.stats {
  margin-bottom: 0;
  color: #808080;
}

p.stats {
  margin-right: 0;
}

p.quoted {
  font-family: "Replica-Regular", san-serif;
  font-size: 1.1em;
  /*padding-left: 45px;*/
  color: #262626;
  margin-top: 6px;
}

p.stats a {
  color: #000;
}

p.stats a:hover {
  color: #808080;
}

.enhance {
  color: #000;
}

/* Bold is now just black */

strong,
b {
  color: #000;
}

em,
i {
  font-family: "Replica-Italic", san-serif;
}

.element-item-cover b {
  color: #ffffff;
}

.partnerbox {
  position: relative;
  margin-bottom: 16px;
  overflow: hidden !important;
}

.partnerbox-cover {
  position: absolute;
  opacity: 0;
  top: 0;
  left: 8px;
  right: 8px;
  bottom: 3px;
  background: rgba(27, 27, 27, 0.9);
  overflow: hidden !important;
}

@-moz-document url-prefix() {
  .partnerbox-cover {
    bottom: 3px;
  }
}

.partnerbox-cover p {
  margin: 16px 32px 0 16px;
  color: #ffffff;
  line-height: 1.2em;
}

p.mobileName {
  display: none;
}

blockquote {
  display: block;
  padding: 0 20px 0 0;
  position: relative;
  font-family: "Replica-Light", san-serif;
  font-size: 1.7em;
  line-height: 1.4em;
  color: #808080;
}

/*blockquote::before{
  content: "\201C"; 
  font-size: 2.4em;
  color: #808080;
  position: absolute;
  left: 0px;
  top:5px;
}*/

/*blockquote::after{
  content: "\201D"; 
  font-family: "Replica-Bold", san-serif;
  font-size: 2em;
  color: #808080;
  position: absolute;
  right: 20px;
  bottom:5px;
}*/

.basicnav {
  margin-top: 56px;
}

/* Suggestive arrow */

.sharethispage {
  font-family: "Replica-Regular", san-serif;
  float: right;
  color: #ffffff;
  position: relative;
  /*margin-right: 19px;*/
  /*padding-top: 2px;*/
  transition: all 0.5s;
  background-color: transparent;
  width: 112px;
  height: 56px;
  line-height: 56px;

  padding-top: 18px;
  /*margin-top: 0;
	margin-right: 0;*/
}

p.share {
  text-align: right;
  width: 100%;
  color: #fff !important;
  cursor: pointer;
}

.sharelinks {
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
  display: none;
  opacity: 0;
}

.sharelinks li {
  display: inline;
  margin-left: 12px;
}
.sharelinks li a i,
.sharelinks li a {
  color: #fff !important;
}

.moreinfo {
  float: right;
  color: #ffffff;
  font-size: 1.35em;
  transition: all 0.5s;
  background-color: transparent;
  width: 56px;
  height: 57px;
  line-height: 57px;
  text-align: center;
}

.moreinfo:hover {
  background-color: #ffffff;
  color: #262626;
  cursor: pointer;
}

.moreinfo_share {
  position: relative;
  color: #ffffff;
  font-size: 1.1em;
  float: right;
  width: auto;
  height: 57px;
  text-align: center;
  overflow: hidden;
}

.main-button {
  margin-left: 6px;
  transition: all 0.325s;
  padding-top: 11px;
  width: 56px;
  height: 57px;
  float: right;
}

.main-button:hover {
  background-color: #fff;
  color: #2b2b2b;
  cursor: pointer;
}

.main-button i {
  transition: transform 0.325s;
}

.rotated {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}

.circ {
  transform: scale(0);
  position: absolute;
  right: 21px;
  top: 17px;
  background: #fff;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  transition: 0.325s;
}

.main-button:hover .circ {
  background-color: #2b2b2b;
}

.circb {
  top: 32px;
}

@-moz-document url-prefix() {
  .circ {
    top: 17px;
  }
  .circb {
    top: 32px;
  }
}

.grid-automatic {
  padding-top: 16px;
  padding-bottom: 34px;
}

.circvis {
  transform: scale(1);
}

.shareoptions {
  display: none;
  opacity: 0;
  float: right;
}

.mainshare {
  float: left;
  width: 32px;
  height: 56px;
  background: transparent;
  display: inline;
  text-align: center;
  margin: 0;
  cursor: pointer;
}

.mainshare i {
  line-height: 56px;
  opacity: 0.8;
  color: #ffffff;
  font-size: 1em;
}

.mainshare:hover i {
  opacity: 1;
}

/* @end */

/* @group Structure */

#titlblok {
  width: 100%;
  margin: 0 auto 0 auto;
  background: rgba(38, 38, 38, 0.8);
  transition: all 0.5s ease;
  min-height: 56px;
  height: auto;
}

#titlblok h2 {
  color: #ffffff;
  margin: 12px 0 12px 0;
  max-width: 82.5%;
  /*line-height: 1.5em;*/
}

.landing-outer-inner {
  background: white;
  background: #fcfcfc;
  padding-top: 42px;
  display: none;
}

.landing-outer {
  opacity: 0;
  margin-top: 56px;
}

/*.landingMovie {
	position: fixed;
	z-index: -1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}*/

/* Footer */

.footer {
  display: none;
  background: #262626;
  overflow: hidden !important;
  border-top: 1px solid #808080;
  height: 57px;
}

.footer_info {
  display: inline;
  float: left;
}

.footer_social {
  float: right;
}

.footer i {
  color: #808080;
  margin: 0 10px 0 0;
}

.footer i:hover {
  color: white;
  cursor: pointer;
  transition: all 1s;
}

.footer p {
  color: #ffffff;
  margin: 0;
  padding: 0;
  font-size: 0.9em;
}

.footer p a {
  color: #808080;
}

.footer p a:hover {
  color: #ffffff;
}

/*#legal:hover::after {
	content: " \2192";
}*/

/* @end */

/* @group Navigation */

.headerBump {
  height: 120px;
}

header {
  height: 56px;
  display: none;
  background: #262626;
  overflow: hidden;
  z-index: 4;
}

header.headroom {
  position: fixed;
  z-index: 100000;
  top: 0;
  left: 0;
  right: 0;
  will-change: transform;
  transition: transform 0.285s linear;
}

header.headroom--unpinned {
  transform: translateY(-100%);
}

header.headroom--pinned {
  transform: translateY(0%);
}

.sharetrigger {
  cursor: pointer;
}

.sharechunk {
  /*display: none;*/
  height: 168px;
  width: 56px;
  position: absolute;
  z-index: 250000;
  top: 56px;
  right: 64px;
}

.sharebutt {
  opacity: 0;
  width: 56px;
  height: 56px;
  float: left;
  background: #262626;
  text-align: center;
  transition: all 0.5s;
  cursor: pointer;
}

.showit {
  opacity: 1;
}

.sharebutt:hover {
  background: #fff;
  color: #262626;
}

.sharebutt:hover i {
  color: #262626;
}

.sharebutt i {
  margin-top: 19px;
  color: white;
}

.logo {
  position: relative;
  padding: 19px 0 0 0;
  transition: all 0.5s;
}

.logo img {
  width: 132px;
  height: 17px;
}

.logo:hover {
  opacity: 0.8;
}

.gbar {
  float: left;
  /*background: pink;*/
  height: auto;
}

ul.gbar li {
  text-align: center;
  float: left;
}

ul.gbar li a {
  /*font-family: "Replica-Light", san-serif;*/
  height: 37px;
  color: #808080;
  font-size: 1.25em;
  text-decoration: none;
  display: block;
  padding: 19px 32px 0 0;
  transition: all 0.5s;
  -webkit-transition-property: color; /* Safari */
  transition-property: color;
}

ul.gbar li a:hover,
ul.gbar li.select > a {
  color: #ffffff;
}

.navmobile {
  display: none;
  float: right;
  margin-right: 40px;
}

/* @end */

/* @group Projects Submenu */

.headerNav {
  height: auto;
  background: #262626;
  overflow: hidden;
  z-index: 200;
  width: 100%;
  margin-top: 56px;
  border-top: 1px solid #808080;
}

.headerNav.headroom {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  transition: all 0.5s;
}

.headerNav.headroom--unpinned {
  top: -300px;
}

.headerNav.headroom--pinned {
  top: 0;
}

/* @end */

/* @group Small Map */

#map,
#mapb {
  height: 320px;
  width: 100%;
  border: 1px solid white;
}

.linkclickmobile {
  display: none;
}

/* @end */

/* @group Images */

.fimg {
  width: 100% !important;
  height: 100% !important;
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}

.fw {
  width: 100%;
}

.largefimg {
  padding-top: 0;
  padding-bottom: 48px !important;
}

/* @end */

/* @group Subscribe */

label {
  margin: 12px 0 24px 0;
}

.grid-collapse input[type="email"],
.grid-collapse input[type="text"] {
  -webkit-appearance: none;
  border-radius: 0;
  display: block;
  margin: 0;
  width: 100%;
  /*margin-right: 16px;*/
  font-family: "Replica-Regular", san-serif;
  font-size: 1.1em;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  height: 56px;
  line-height: 56px;
  background-color: #ffffff;
  color: #808080;
  transition: all 0.5s;
  padding-left: 16px;
  overflow: hidden;
  margin-bottom: 14px;
}

.grid-collapse input[type="email"]:focus {
  background-color: #e2e2e2;
  color: #262626;
}

.Light input[type="email"]:focus {
  color: #e2e2e2;
  background-color: #262626;
}

.appButton,
.grid-collapse .generic-button,
.generic-button {
  -webkit-appearance: none;
  border-radius: 0;
  background-color: #808080;
  color: #ffffff;
  font-family: "Replica-Light", san-serif;
  font-size: 1.45em;
  line-height: 32px;
  border: 0;
  width: 100%;
  height: 56px;
  cursor: pointer;
  transition: all 0.5s;
}

.appButton:hover,
.grid-collapse .generic-button:hover {
  background-color: #262626;
  color: #e2e2e2;
}

.Light .generic-button:hover {
  background-color: #262626;
  color: #e2e2e2;
}

#thankyounotification {
  margin: 44px 10px 8px 10px;
  width: 100%;
  height: auto;
  float: left;
  display: none;
}

#thankyounotification h2 {
  /*margin: 24px;*/

  color: #262626;
}

/* @end */

/* @group Video */

.grid-film h2,
.grid-film p {
  color: white;
}

.grid-film h2 a:hover,
.grid-film p a:hover {
  color: white;
}

.grid-film h2 a {
  color: #808080;
}

.grid-film > h2 a:hover {
  color: #ffffff;
}

/*Other color scheme for film block */

.grid-film.grid-color-light {
  padding-top: 48px;
  background: #fcfcfc;
}

.grid-film.grid-color-light h2 {
  font-family: "Replica-Regular", san-serif;
  color: #262626;
}

.grid-film.grid-color-light h2 a {
  color: #808080;
}

.grid-film.grid-color-light > h2 a:hover {
  color: #262626;
}

.grid-film.grid-color-light > .grid-container.grid-parent {
  padding: 0 10px 0px 10px;
}

.plyr__controls {
  padding: 10px 10px 10px 10px !important;
}

/* end other color 

.videoWrapper {
	position: relative;
	padding-bottom: 57.1%; 
	height: 0;
	margin: 36px 0 18px 0;

}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	float: left;
}

.introductionVideoWrapper {
	margin: 8px 0;
	width: 90%;
}

*/

/* @end */

/* @group Isotope */

.isotope {
  margin-top: 8px;
  opacity: 0;
}

.isotope .element-item {
  background: #e6e6e6;
}

/* Projects grid */

.element-item * {
  text-decoration: none;
}

.element-item {
  background: #e6e6e6;
  background: #ffffff;
  margin: 8px;
  width: 264px;
  height: 176px;

  line-height: 0;
  overflow: hidden !important;
}

.element-item.w544.h368 {
  width: 544px;
  height: 368px;
}

.element-item.w544.h176 {
  width: 544px;
  height: 176px;
}
.element-item.w360.h502,
.element-item.w264.h368 {
  width: 264px;
  height: 368px;
}

.element-item.not-isotope {
  width: 100%;
  position: relative;
  margin: 0;
  height: 100%;
  margin-bottom: 16px;
}

.element-item-cover,
.element-item-cover-smaller {
  position: absolute;
  z-index: 2;
  opacity: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /*width: 264px;
	height: 176px;*/
  background: rgba(27, 27, 27, 0.9);
  overflow: hidden !important;
}

.clear-cover,
.clear-cover-only-icon {
  position: absolute;
  display: none;
  right: 16px;
  top: 16px;
  width: 32px;
  height: 32px;
  border-radius: 16px;
  background: rgba(27, 27, 27, 0.5);
  overflow: hidden !important;
  color: #ffffff;
  transition: all 0.5s;
}

.clear-cover:hover,
.clear-cover-only-icon:hover {
  cursor: pointer;
  background: rgba(27, 27, 27, 1);
}

.clear-cover p,
.clear-cover-only-icon p {
  width: 100%;
  text-align: center;
  line-height: 36px;
  font-size: 1.3em;
  font-family: "Replica-Light", san-serif;
}

.element-item.not-isotope > .element-item-cover {
  width: 100%;
  height: 100%;
}

/*******************************************/

.cover-social {
  z-index: 5;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 50%;
}

.cover-social p {
  font-size: 1.2em !important;
  color: #fff !important;
  width: 100%;
  position: absolute;
  left: 10px;
  top: 16px;
  line-height: 1.2em;
  margin-right: 0;
  margin-bottom: 0;
  text-shadow: 1px 1px 2px #1b1b1b;
}

.cover-2020 {
  z-index: 10;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.cover-2020-inner {
  position: relative;
  text-align: center;
  width: 100%;
  height: 100%;
}

.cover-2020-inner p {
  font-size: 1.4em !important;
  text-transform: uppercase;
  color: #fff !important;
  width: 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  margin-right: 0;
  margin-bottom: 0;
  letter-spacing: 4px;
}

.coverbl-2020 {
  z-index: 10;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.coverbl-2020-inner {
  position: relative;
  text-align: left;
  width: 100%;
  height: 100%;
}

.coverbl-2020-inner p {
  font-size: 1em !important;
  color: #fff !important;
  width: 100%;
  height: auto;
  position: absolute;
  left: 0;
  bottom: 0;
  line-height: 1.3em;
  margin-right: 12%;
  margin-bottom: 0;
  padding: 180px 10px 20px 10px;
  background: rgb(128, 128, 128);
  background: linear-gradient(
    0deg,
    rgba(64, 64, 64, 1) 0%,
    rgba(64, 64, 64, 0) 60%
  );
}

.coverbl-2020-inner-journal p {
  background: rgb(26, 34, 193);
  background: linear-gradient(
    0deg,
    rgba(26, 34, 193, 1) 0%,
    rgba(26, 34, 193, 0) 100%
  );
}

/*******************************************/

.element-item-cover h4 a,
.element-item-cover p a {
  color: #d9d9d9;
}

.element-item-cover h4,
.element-item-cover p,
.element-item-cover-smaller h4,
.element-item-cover-smaller p {
  color: #ffffff;
  width: 90%;
  padding: 15px 0 0 15px;
  margin-bottom: 0;
  line-height: 1.2em;
}

.element-item-cover h4 a:hover,
.element-item-cover p a:hover,
.element-item-cover-smaller h4 a:hover,
.element-item-cover-smaller p a:hover {
  color: #808080;
}

.element-item-cover h1,
.element-item-cover h1 a {
  padding: 13px 0 0 15px;
  padding-top: 24px;
  font-family: "Replica-Light", san-serif;
  font-size: 2.2em;
  color: #d9d9d9;
  line-height: 1.2em;
}

.element-item.not-isotope .textonly {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;

  z-index: 3;
}

.element-item.not-isotope .textonly h1,
.element-item.not-isotope .textonly h1 a {
  padding: 70px 0 36px 0;
  font-family: "Replica-Light", san-serif;
  font-size: 6em;
  color: #262626;
}

.element-item.not-isotope .textonly p {
  padding: 15px 0 0 16px;
  color: #808080;
  line-height: 1.2em;
  margin-bottom: 0;
}

.element-item.not-isotope .textonly p a {
  color: #262626;
}

.element-item.not-isotope .textonly p a:hover {
  color: #808080;
}

p.subpara {
  color: #d9d9d9;
}

.nudge-top-isotope {
  padding-top: 16px;
}

/* isotope filters */

.bysort,
.bysortaway a,
.bysortreset,
.bysort a {
  line-height: 1.4em;
  font-size: 0.95em;
  color: #808080;
  cursor: pointer;
  transition: all 0.5s;
  text-decoration: none;
}

.bysort a:hover,
.bysortaway a:hover,
.bysortreset a:hover {
  color: #d9d9d9;
}

.bysort a:hover::after,
.bysortaway a:hover::after,
.bysortreset a:hover::after {
  content: " \2192";
}

.bysor {
  cursor: pointer;
}

.bysor a:hover {
  color: #d9d9d9;
}

.bysor a:hover::after {
  content: " \2192";
}

li.select a {
  color: #fff !important;
}

.bysort.select,
.bysortaway.select {
  color: #ffffff;
}

.bysort.forceselect a,
.bysortaway.forceselect a {
  color: #ffffff !important;
}

.bysort.forceselect a:hover::after,
.bysortaway.forceselect a:hover::after {
  content: " ";
}

/* @end */

/* @group Modal */

ul.gbar_rite {
  float: right;
  width: 56px;
  height: 56px !important;
}

ul.gbar_rite li a {
  color: #ffffff;
  padding: 20px 19px 18px 19px;
  display: block;
  text-decoration: none;
  text-align: center;
  height: 57px;
}

ul.gbar_rite li:hover a {
  background: #ffffff;
  transition: all 0.5s;
  color: #262626;
}

.langs {
  display: block;
  float: right;
  width: 56px;
  height: 57px;
  text-align: center;
  transition-duration: 0.5s;
  color: #fff;
}

.langs:hover {
  background-color: #fff;
  color: #1b1b1b;
}

p.enLink,
p.zhLink,
p.esLink,
p.arLink {
  margin: 0;
  padding: 0;
  width: 100%;
  font-size: 0.8em;
  float: right;
  line-height: 57px;
}

p.esLink,
p.arLink {
  display: none !important;
}

#animatedModal,
#animatedModalMobile {
  opacity: 0;
}

.modal {
  margin-top: 8%;
  font-size: 1.1em;
  /*padding-left: 32px;
	padding-right: 32px;*/
}

.modal_submenu {
  margin-bottom: 16px;
}

.modal h4 {
  color: white;
  margin: 24px 0;
}

.modal ul li {
  line-height: 1.5em;
}

.modal ul li a {
  transition: 0.5s;
  color: #808080;
  text-decoration: none;
}

.modal ul li a:hover {
  color: #ffffff;
}

.modal ul li a:hover::after {
  content: " \2192";
}

li.modal_headline a {
  /*font-size: 1.25em;*/
  color: #fff !important;
}

.close-animatedModal.cross {
  float: right;
  width: 56px;
  height: 56px;
  margin-bottom: 56px;
  cursor: pointer;
  transition: all 0.5s;
  margin-left: 8px;
  /*opacity: 1;*/
}

.close-animatedModal.cross img {
  transition: all 0.5s;
  margin: 14px;
}

.close-animatedModal.cross:hover {
  background: #ffffff;
}

.close-animatedModal.cross:hover img {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  /*opacity: 1;*/
}

.modal input[type="text"] {
  font-family: "Replica-Regular", san-serif;
  width: 100%;
  padding: 10px 0;
  border: none;
  border-bottom: solid 2px #808080;
  transition: border 0.5s;
  background-color: transparent;
  color: #ffffff;
  font-size: 1.25em;
  margin-bottom: 18px;
}

.modal input[type="text"]:focus,
.modal input[type="text"].focus {
  border-bottom: solid 2px #ffffff;
}

mark.highlight {
  background: transparent !important;
  color: white;
}

span.subject {
  color: #ffffff;
}

li.previous,
li#clearlist {
  font-size: 1.25em;
  color: #808080;
  cursor: pointer;
  transition: all 0.5s;
}

li.previous:hover,
li#clearlist:hover {
  color: #ffffff;
}

li.no-results {
  color: white !important;
}

.counter {
  text-align: center;
}

.counter h1 {
  color: #262626 !important;
}

.counter p {
  /*font-size: 1.1em;*/
  margin-right: 3%;
  padding: 15px 0 0 3% !important;
}

#empty {
  font-family: "Replica-Light", san-serif;
  width: 56px;
  height: 56px;
  color: #808080;
  cursor: pointer;
  font-size: 1.8em;
  transition: 0.5s;
  float: right;
  text-align: center;
}

#empty:hover {
  color: #e2e2e2;
}

.sharetrigger {
  cursor: pointer;
}

/* @end */

/* @group Search  */

span.hide {
  display: none;
}

.searcher_mobile {
  margin: 0 12px 0 12px !important;
}

ul.navigation_list {
  padding-bottom: 48px;
}

ul.navigation_list li {
  display: none;
  transition: 0.5s;
}

ul.navigation_list_mobile li {
  display: none;
}

ul.navigation_list li a:hover::after {
  content: " \2192";
}

ul.navigation_list_mobile {
  padding: 0 24px 0 0;
}

ul.navigation_list_mobile li a {
  margin-left: 0;
  line-height: 1.4em;
}

ul.navigation_list_mobile li.origin {
  font-family: "Replica-Regular", san-serif;
  margin: 12px 0 12px 0;
  color: #fff;
}

/* @end */

/* @group Flickity */

.gallery-cell {
  margin-left: 17px;
  line-height: 0;
  height: auto;
}

.gallery-cell p.lowtext {
  line-height: 1.2em;
  color: #808080;
  margin: 13px 0 0 0;
}

.gallery-cell p.lowtext_related {
  line-height: 1.3em;
  color: #ffffff;
  margin: 13px 0 1px 0;
  display: block;
}

.gallery-cell:hover p.lowtext_related {
  color: #808080;
  transition: 0.5s;
}

.gallery-cell:hover p.lowtext_related::after {
  content: " \2192";
}

.gallery-cell .textonly {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #e6e6e6 !important;
}

.gallery-cell .textonly h1,
.gallery-cell .textonly h1 a {
  padding-top: 12px;
  font-family: "Replica-Light", san-serif;
  font-size: 6em;
  color: #808080;
}

.gallery-cell .textonly p,
.slideonly p {
  padding: 16px 16px 0 16px;
  color: #808080;
  line-height: 1.2em;
}

.gallery-cell p.lowtext a,
.gallery-cell .textonly p a,
.slideonly p a {
  color: #262626;
}

.gallery-cell p.lowtext a:hover,
.gallery-cell .textonly p a:hover,
.slideonly p a:hover {
  color: #808080;
}

/* Twitter / Facebook Gallery FLICKITY cells */

.gallery-cell-socialblock {
  position: relative;
  background: #262626;
  height: 100%;
  transition: 0.5s;
}

.gallery-cell-socialblock:hover {
  background: #e2e2e2;
}

.gallery-cell-socialblock p {
  /*font-size: 1em;*/
  padding: 16px;
  color: #808080;
  line-height: 1.2em;
}

/* Autonews FLICKITY cells */

.gallery-cell-autonews {
  transition: 0.5s;
  background: #e6e6e6;
}

.gallery-cell-autonews:hover {
  background: #262626 !important;
}

.flickity-icon {
  position: absolute;
  bottom: 8px;
  left: 16px;
  color: #ffffff;
  height: 24px;
}

.flickity-icon .fa-lg {
  position: absolute;
  top: 0;
  left: 0;
}

/* Twitter / Facebook GRID blocks */

.socialblock {
  background: #262626;
  transition: 0.5s;
  /*cursor: pointer;
	*/
}

.socialblock .textonly p {
  text-align: center;
  font-size: 1em;
  color: #d9d9d9;
}

/*.twitterblock .textonly p a,
.faceblock .textonly p a {
	color: #ffffff !important;
}*/

.socialblock:hover {
  background: #e2e2e2;
}

/*.socialblock:hover .tlogo {
	color: #262626;
}*/

.tlogo {
  position: absolute;
  z-index: 4;

  bottom: 16px;
  left: 46.5%;
  color: #ffffff;
}

.insta {
  color: #fff;
  opacity: 0.6;
  transition: 0.5s;
}

.socialblock:hover .insta {
  opacity: 1;
  color: #fff !important;
}

.flickity-page-dots {
  bottom: -40px;
}

.flickity-page-dots .dot {
  width: 12px;
  height: 12px;
  background: #808080;
  opacity: 1;
}

.flickity-page-dots .dot.is-selected {
  background: #262626;
  opacity: 1;
}

.grid-related .flickity-page-dots .dot.is-selected {
  background: #ffffff;
  opacity: 1;
}

.carousel-cell-image {
  transition: opacity 0.5s;
  opacity: 0;
}

.carousel-cell-image.flickity-lazyloaded,
.carousel-cell-image.flickity-lazyerror {
  opacity: 1;
}

.lowtext .related-lowtext a {
  color: #fff !important;
  text-decoration: none !important;
}

.lowtext .related-lowtext a:hover {
  color: #808080;
}

.flickity-prev-next-button {
  display: none;
  background: hsla(0, 0%, 100%, 0.4);
  width: 56px;
  height: 56px;
  /*border: 3px solid white;*/
}

.flickity-prev-next-button:hover {
  background: hsla(0, 0%, 100%, 0.65);
}

.flickity-prev-next-button:focus {
  box-shadow: none;
}

.flickity-prev-next-button .arrow {
  fill: #fff;
}

@media (max-width: 480px) {
  .flickity-page-dots {
    display: none;
  }
  .flickity-prev-next-button {
    display: inline;
  }
}

/* @end */

/* @group Collapsible */

.outer-accordion {
  min-height: 48px;
}

.accordion {
  margin: 0;
  padding: 16px 0 0 16px;
  background: #ffffff;
  text-decoration: none;
  color: #262626;
  font-size: 1.1em;
  height: 56px;
  margin-top: 16px;
  cursor: pointer;
}

.acctext {
  width: 85%;
  margin-right: 0;
  padding-right: 0;
  float: left;
}

.accordion {
  margin: 0;
  padding: 16px 0 0 16px;
  background: #ffffff;
  text-decoration: none;
  color: #262626;
  font-size: 1.1em;
  height: 48px;
  margin-top: 16px;
  cursor: pointer;
}

.accordion-open {
  background: #262626;
  color: #ffffff;
}

.accordion-open span {
  display: block;
  float: right;
  padding: 8px 32px 8px 16px;
}

.accordion-open span {
  background: url(../img/minus2.png) center center no-repeat;
}

.accordion-close span {
  padding: 8px 32px 8px 16px;
  display: block;
  float: right;
  background: url(../img/plus.png) center center no-repeat;
}

div.accordion-container {
  margin: 16px;
}

div.accordion-content ul,
div.accordion-content p {
  padding: 3px;
}

div.accordion-content ul li {
  list-style-position: inside;
  line-height: 25px;
}

div.accordion-content ul li a {
  color: #555555;
}

div.accordion-content p {
  margin-right: 0 !important;
}

/* @end */

.smaller-text p {
  font-family: "Replica-Regular", san-serif !important;
  color: #262626 !important;
  font-size: 1.4em !important;
}

/* @group bLazy */

.b-lazy,
.b-lazy-grid {
  -webkit-transition: opacity 250ms linear;
  -moz-transition: opacity 250ms linear;
  -o-transition: opacity 250ms linear;
  transition: opacity 250ms linear;
  max-width: 100%;
  opacity: 0;
}

.b-lazy.b-loaded,
.b-lazy-grid.b-loaded {
  opacity: 1;
}

/* @end */

/* @group Mobile Nav */

.c-hamburger {
  display: none;
  position: fixed;
  overflow: hidden;
  float: right;
  margin: 12px 0 0 12px;
  padding: 0;
  width: 32px;
  height: 32px;
  right: 8px;
  top: 1px;
  z-index: 40000;
  font-size: 0;
  text-indent: -9999px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  transition: background 0.3s;
  background: transparent;
}

.c-hamburger:focus {
  outline: none;
}

.c-hamburger span {
  display: block;
  position: absolute;
  top: 14px;
  left: 4px;
  right: 4px;
  height: 2px;
  background: white;
}

.c-hamburger span::before,
.c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fff;
  content: "";
}

.c-hamburger span::before {
  top: -8px;
}

.c-hamburger span::after {
  bottom: -8px;
}
/*.c-hamburger--htx {
  background-color: #808080;
}*/

.c-hamburger--htx span {
  transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
  transition-duration: 0.3s, 0.3s;
  transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
  transition-property: top, transform;
}

.c-hamburger--htx span::after {
  transition-property: bottom, transform;
}

/* active state, i.e. menu open */
/*.c-hamburger--htx.is-active {
  background-color: #cb0032;
}*/

.c-hamburger--htx.is-active span {
  background: none;
}

.c-hamburger--htx.is-active span::before {
  top: 0;
  transform: rotate(45deg);
}

.c-hamburger--htx.is-active span::after {
  bottom: 0;
  transform: rotate(-45deg);
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
  transition-delay: 0s, 0.3s;
}

/*#animatedModalMobile {
		display:none;
}*/

#animatedModalMobile {
  display: none;
  font-family: "Replica-Regular", san-serif;
  color: #e2e2e2;
  margin: 0;
  padding-top: 32px;
  list-style: none;
  overflow: hidden;
  color: #e2e2e2;

  /*font-size: 1em;*/
}

#animatedModalMobile input {
  width: 92%;
  margin: 0 0 0 20px;
  padding: 0 0 10px 0;
  border: none;
  border-bottom: solid 2px #808080;
  transition: border 0.5s;
  background-color: transparent;
  color: #e2e2e2;
  font-size: 1.2em;
  margin-bottom: 18px;
  border-bottom: solid 2px #808080;
  font-family: "Replica-Regular", san-serif;
}

#animatedModalMobile ul {
  list-style: none;
  overflow: hidden;
  margin: 12px 0 0 0;
  line-height: 1.3em;
}

#animatedModalMobile ul li {
  font-size: 0.9em;
  padding: 4px 0 0 0;
  margin: 0 0 0 4px;
  text-decoration: none;
}

#animatedModalMobile ul li a {
  color: #ddd;
}

#animatedModalMobile li.txtnode {
  padding: 12px 0 0 0;
  color: #fff !important;
  font-size: 1.1em !important;
}

.close-animatedModalMobile {
  position: fixed;
  z-index: 50000000;
  top: 0;
  right: 0;
  width: 56px;
  height: 56px;
  background: transparent;
  display: none;
}

.txtnode a {
  color: #fff;
}

.mobnavpara {
  margin: 32px 0 0 4px;
}

/* @end */

/* @group Hide Share */

/*
  HIDESHARE CSS
*/
.hideshare-wrap {
  margin: 0;
  text-align: left;
  position: relative;
  width: 100%;
}

.hideshare-wrap .hideshare-list {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0;
  padding: 0;
  width: 180px !important;
  list-style: none;
}

.hideshare-wrap li {
  display: inline !important;
  zoom: 1;
  *display: inline;
  margin: 0 0 0 4px;
  /*width: 100px;*/
  width: auto;
}

/*.hideshare-wrap span {
  display: none;
}*/

.share {
  display: block;
  width: 95px;
  float: left;
  margin: 0;
  color: #262626;
  text-align: left;
}

.share:hover {
  color: #808080;
}

/*.share:hover::after {
	content: " \2192";
}*/

.hideshare-list a {
  color: #808080;
}

.hideshare-list a:hover {
  color: #262626;
}

.origin {
  color: #e2e2e2;
}

/* @end */

/* @group Image Slider */

.glide {
  /*margin-top: 14px !important;*/
}

.sy-box.sy-loading .sy-slides-wrap,
.sy-box.sy-loading .sy-pager {
  visibility: hidden;
}

/* element that wraps the slides */
.sy-slides-wrap {
  position: relative;
  height: 100%;
  width: 100%;
}

.sy-slides-wrap:hover .sy-controls {
  display: block;
}

/* element that crops the visible area to the slides */

.sy-slides-crop {
  height: 100%;
  width: 100%;
  position: absolute;
  overflow: hidden;
}

/* list containing the slides */

.sy-list {
  width: 100%;
  height: 100%;
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
}

.sy-list.horizontal {
  -moz-transition: left ease;
  -o-transition: left ease;
  -webkit-transition: left ease;
  transition: left ease;
}

.sy-list.vertical {
  -moz-transition: top ease;
  -o-transition: top ease;
  -webkit-transition: top ease;
  transition: top ease;
}

/* single slide */
.sy-slide {
  position: absolute;
  /*width: 100%;*/
  z-index: 2;
  padding-right: 16px !important;
}

.sy-slide.kenburns {
  width: 140%;
  left: -20%;
}

.sy-slide.sy-active {
  z-index: 3;
}

.sy-slide > img {
  margin: 0;
  padding: 0;
  display: block;
  width: 100%;
  border: 0;
}

.sy-slide > a {
  margin: 0;
  padding: 0;
  display: block;
  width: 100%;
}

.sy-slide > a > img {
  margin: 0;
  padding: 0;
  display: block;
  width: 100%;
  border: 0;
}

/* next/ prev buttons, with arrows and clickable area a lot larger than the visible buttons */
.sy-controls {
  display: none;
  list-style: none;
  height: 100%;
  width: 100%;
  position: absolute;
  padding: 0;
  margin: 0;
}
.sy-controls li {
  position: absolute;
  width: 10%;
  min-width: 4.2em;
  height: 100%;
  z-index: 33;
}
.sy-controls li.sy-prev {
  left: 0;
  top: 0;
}
.sy-controls li.sy-prev a:after {
  background-position: -5% 0;
}
.sy-controls li.sy-next {
  right: 0;
  top: 0;
}
.sy-controls li.sy-next a:after {
  background-position: 105% 0;
}
.sy-controls li a {
  position: relative;
  width: 100%;
  height: 100%;
  display: block;
  text-indent: -9999px;
}
.sy-controls li a:link,
.sy-controls li a:visited {
  opacity: 0.4;
}
.sy-controls li a:hover,
.sy-controls li a:focus {
  opacity: 0.8;
  outline: none;
}
.sy-controls li a:after {
  content: "";

  background-repeat: no-repeat;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  text-align: center;
  text-indent: 0;
  line-height: 2.8em;
  color: #111;
  font-weight: 800;
  position: absolute;
  background-color: #fff;
  width: 2.8em;
  height: 2.8em;
  left: 50%;
  top: 50%;
  margin-top: -1.4em;
  margin-left: -1.4em;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

@media only screen and (max-device-width: 600px) {
  .sy-controls {
    display: block;
  }
  .sy-controls li {
    min-width: 2.1em;
  }
  .sy-controls li a:after {
    width: 1.4em;
    height: 1.4em;
    margin-top: -0.7em;
    margin-left: -0.7em;
  }
}

/* pager bubbles */

.sy-pager {
  overflow: hidden;
  *zoom: 1;
  display: block;
  width: 100%;
  margin: 1em 0 0;
  padding: 0;
  list-style: none;
  text-align: center;
}

.sy-pager li {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin: 9px 1em 0 0;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

.sy-pager li.sy-active a {
  background-color: #262626;
}

.sy-pager li a {
  width: 100%;
  height: 100%;
  display: block;
  background-color: #808080;
  text-indent: -9999px;
  -moz-background-size: 12px;
  -o-background-size: 12px;
  -webkit-background-size: 12px;
  background-size: 12px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}

/*.sy-pager li a:link, .sy-pager li a:visited {
        opacity: 1.0; }
        
      .sy-pager li a:hover, .sy-pager li a:focus {
        opacity: 0.6; }*/

/* element to "keep/ fill" the space of the content, gets intrinsic height via js */
.sy-filler {
  width: 100%;
}

.sy-filler.ready {
  -moz-transition: padding 600ms ease;
  -o-transition: padding 600ms ease;
  -webkit-transition: padding 600ms ease;
  transition: padding 600ms ease;
}

/* @end */

/* @group Mailchimp */

.grid-subscribe {
  margin-bottom: 56px;
}

.field-shift {
  left: -9999px;
  position: absolute;
}

.mc-field-group label {
  color: #1b1b1b;
  padding-bottom: 12px;
  font-family: "Replica-Regular", san-serif;
  font-size: 1.1em;
}

/* .generic-button {
    margin-top: 34px;
} */

.response {
  padding-top: 18px;
  font-size: 1.1em;
  line-height: 1.2em;
  color: #1b1b1b;
  margin-right: 24%;
}

#mc_embed_signup div.mce_inline_error {
  background-color: #ff0000 !important;
}

/* @end */

.intro p a {
  color: #fff;
}

.intro p a:hover {
  color: #808080;
}

.overlaytxt {
  position: absolute;
  z-index: 3;
  top: 32px;
  right: 16px;
  width: 47.5%;
}

.overlaytxt p {
  font-family: "Replica-Light", san-serif;
  font-size: 1.8em;
  line-height: 1.4em;
  color: #fff;
  margin: 0;
}

.leaflet-bottom,
.leaflet-top,
.leaflet-control {
  z-index: 1 !important;
}

.newsChunk p {
  color: #262626;
  margin-right: 12%;
  margin-top: 6px;
  transition: all 0.5s;
}

.newsChunk:hover p {
  color: #808080;
}

.newsChunk:hover p::after {
  content: " \2192";
}

/* Link boxes for partners etc from Practice */

.linkbox {
  width: 264px;
  height: 176px !important;
  background: #262626;
  transition: all 0.5s;
}

.linkbox p {
  text-align: center;
  line-height: 176px;
  color: #e6e6e6;
  margin-right: 0;
  width: 100%;
}

.linkbox:hover {
  background: #e6e6e6;
}

.linkbox:hover p {
  color: #262626;
}

/*.linkbox:hover p::after {
	content: " \2192";
}*/

.contactChunk {
  margin-bottom: 16px;
}

.linkclick:hover::after {
  content: " \2192";
}

.titl {
  color: #808080;
}

.apply:hover {
  cursor: pointer;
}

.dropzone {
  width: 100%;
  height: 56px;
  margin-bottom: 16px;
  display: block;
  color: #e2e2e2;
  line-height: 56px;
  padding-left: 12px;
  transition: 0.5s;
  font-size: 1.1em;
  background: #808080 url(../img/uarr.png) no-repeat right center;
}

.dropzone:hover {
  cursor: pointer;
  color: #e2e2e2;
  background-color: #262626;
}

#eligtext {
  margin-right: 0;
  padding-bottom: 3px;
}

.mobile-image-link {
  display: none;
}

.peepPic {
  margin-top: 16px;
}

.mobile-plus {
  display: none;
}

BuilderPreviewHTMLCSS #custom-bootstrap-menu.navbar-default .navbar-brand {
  color: rgba(119, 119, 119, 1);
}
#custom-bootstrap-menu.navbar-default {
  font-size: 14px;
  background-color: rgba(51, 51, 51, 1);
  border-bottom-width: 1px;
}
#custom-bootstrap-menu.navbar-default .navbar-nav > li > a {
  color: rgba(255, 255, 255, 1);
  background-color: rgba(248, 248, 248, 0);
}
#custom-bootstrap-menu.navbar-default .navbar-nav > li > a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav > li > a:focus {
  color: rgba(204, 204, 204, 1);
  background-color: rgba(102, 102, 102, 1);
}
#custom-bootstrap-menu.navbar-default .navbar-nav > .active > a,
#custom-bootstrap-menu.navbar-default .navbar-nav > .active > a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav > .active > a:focus {
  color: rgba(255, 255, 255, 1);
  background-color: rgba(102, 102, 102, 1);
}
#custom-bootstrap-menu.navbar-default .navbar-toggle {
  border-color: #666666;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus {
  background-color: #666666;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle .icon-bar {
  background-color: #666666;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover .icon-bar,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus .icon-bar {
  background-color: #333333;
}

.vtour-container {
  position: relative;
  height: 0;
  overflow: hidden;
}

/* 16x9 Aspect Ratio */
.vtour-container-16x9 {
  padding-bottom: 56.25%;
}

/* 4x3 Aspect Ratio */
.vtour-container-4x3 {
  padding-bottom: 75%;
}

.vtour-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.grid-vegas-home {
  margin-bottom: 40px;
}

.grid-vegas-home-inner {
  position: absolute;
  width: 100%;
  z-index: 50;
}

.hInfo {
  padding-top: 96px;
}

.hInfo h1,
.hInfo p.hQuote,
.hInfo p.hQuoted {
  color: #fff !important;
  text-shadow: 1px 1px 2px #1b1b1b;
  transition-duration: 1s;
}

.hInfo h1 {
  font-family: "Replica-Light";
  font-size: 3em;
  margin-top: 36px;
  margin-bottom: 36px;
}

.hInfo p.hQuote {
  font-family: "Replica-Light";
  font-size: 1.6em;
  line-height: 1.4em;
  width: 50%;
}

.hInfo p.hQuoted {
  font-family: "Replica-Regular";
  font-size: 1em;
}

.vegas-animation-kenburns {
  animation: kenburns ease-out;
}

.grid-vegas-home:hover .hInfo h1,
.grid-vegas-home:hover .hInfo p.hQuote,
.grid-vegas-home:hover .hInfo p.hQuoted {
}

@keyframes kenburns {
  0% {
    transform: scale(1.06);
  }
  100% {
    transform: scale(1);
  }
}
